/* Font */
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

:root {
  --primary-color: #171745;
  --secondary-color: #ffcd00;
  --pink-color: #ed3e96;
  --light-purple-color: #636ae8;
  --deep-purple-color: #171745;
}

/* Common CSS */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
}

body {
  font-family: "Inter", sans-serif !important;
  font-weight: 400;
}

.container {
  max-width: 1200px;
}

.section-title {
  font-size: 48px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: -2.4px;
  color: #402673;
}

.section-text {
  font-size: 20px;
  line-height: 33px;
  letter-spacing: 0;
  font-weight: 400;
}

.button {
  padding: 16px 32px;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  text-decoration: none;
  display: inline-block;
  transition: 0.3s ease;
}

.section {
  padding: 100px 0;
}
/* Header CSS */
.navbar {
  z-index: 5;
}

.logo {
  width: 383px;
  height: 200px;
  object-fit: cover;
  margin-left: -40px;
  margin-top: -50px;
  position: relative;
  z-index: -1 !important;
}

.navbar-nav {
  gap: 7px;
}

.nav-item,
.dropdown-item {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.7px;
  font-weight: 500;
  position: relative;
}

.nav-link {
  color: #fff;
  position: relative;
}

.nav-link::before {
  position: absolute;
  left: 0;
  bottom: 5px;
  width: 0;
  height: 2px;
  background: var(--secondary-color);
  content: "";
  transition: 0.3s ease;
}

.nav-link:hover::before {
  width: 100%;
}

.nav-link:hover,
.nav-link:focus {
  color: var(--secondary-color);
}

.dropdown-item {
  padding: 10px 15px;
  color: var(--deep-purple-color) !important;
}

.dropdown-item:hover {
  background: rgba(201, 29, 83, 0.1);
}

.nav-cta {
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  background: #c91d53;
  padding: 11px 26px;
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}

.nav-cta:hover {
  background: #fff;
  color: var(--primary-color);
}

.navbar-toggler {
  color: #fff;
  border: none;
  font-size: 30px;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: #ffcd00;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.mobile-menu-social .social-link {
  width: 45px;
  height: 45px;
  font-size: 25px;
}
/* #menu {
  position: fixed !important;
  width: 100vw !important;
  height: 100vh !important;
  top: 0;
  left: 0;
} */

/* Popup CSS */
.popup-wrapper {
  width: 100vw;
  height: 110vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup-wrapper.hide {
  display: none;
}

.popup {
  max-width: 670px;
  max-height: 80vh;
  overflow-y: scroll;
  background: #fff;
  position: relative;
  border-radius: 3px;
  padding: 50px;
  margin: 0 10px;
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  font-size: 30px;
  background: transparent;
  border: none;
}

.popup-title {
  font-size: 30px;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  color: var(--primary-color);
}

.popup-subtitle {
  font-size: 18px;
  margin-bottom: 25px;
  text-align: center;
  color: var(--primary-color);
}

.popup-form {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 20px;
}

.popup-form input {
  border: 2px solid var(--primary-color);
  width: 270px;
}

.popup-form input::placeholder {
  text-transform: uppercase;
}

.popup-form input[type="submit"] {
  width: 270px;
  height: 48px;
  padding: 11px;
  background: var(--primary-color);
  color: #fff;
  transition: 0.3s ease;
  border: 2px solid var(--deep-purple-color);
}

.popup-form input[type="submit"]:hover {
  background: var(--pink-color);
  border: 2px solid var(--pink-color);
}

/* Banner CSS */
.banner-section {
  background-image: url(../assets/banner-image.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center -210px;
  position: relative;
  padding-bottom: 74px;
}

.banner-section::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 85%;
  height: 100%;
  content: "";
  background: #171745;
  background: linear-gradient(
    90deg,
    rgba(23, 23, 69, 1) 0%,
    rgba(64, 38, 115, 1) 50%,
    rgba(64, 38, 115, 0) 100%
  );
}

.banner-content-wrapper {
  position: relative;
  z-index: 2;
  max-width: 865px;
  padding-top: 230px;
  color: #fff;
}

.banner-heading {
  font-size: 60px;
  font-weight: 700;
  line-height: 75px;
  letter-spacing: -1.5px;
  margin-bottom: 40px;
}

.banner-heading .bar {
  color: var(--secondary-color);
}

.banner-form {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 24px;
}

.input-group {
  display: flex;
  gap: 16px;
}

.banner-form-input {
  font-size: 14px;
  font-weight: 400;
  width: 270px;
  height: 48px;
  padding: 11px;
  border: none;
  border-radius: 3px;
}

.banner-form-input::placeholder {
  text-transform: uppercase;
}

.banner-form input[type="submit"] {
  font-weight: 700;
  width: 270px;
  height: 48px;
  text-align: center;
  background: var(--light-purple-color);
  color: #fff;
  border: none;
  border-radius: 3px;
  transition: 0.3s ease;
}

.banner-form input[type="submit"]:hover {
  background: var(--deep-purple-color);
}

.banner-link {
  color: var(--pink-color);
  transition: 0.3s ease;
}

.banner-link:hover {
  color: #c91d53;
}

.banner-social-wrapper {
  display: flex;
  gap: 20px;
  margin-top: 32px;
}

.social-link {
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
  border-radius: 50%;
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}

.social-link:hover {
  background: #fff;
  color: var(--primary-color);
}

/* About Section CSS */
.oak-img {
  position: absolute;
  top: -85px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.about-section .section-title {
  margin-bottom: 33px;
}

.about-section .section-text {
  color: #4b3a71;
  margin-bottom: 20px;
}

.highlighted {
  font-weight: 700;
  color: #171745;
  transition: 0.3s ease;
  text-decoration: underline;
}

.highlighted:hover {
  color: var(--pink-color);
}

.about-section .button {
  background: var(--pink-color);
  color: #fff;
}

.about-section .button:hover {
  background-color: var(--primary-color);
}

.about-img {
  border-radius: 3px;
}

/* Endorsement Section CSS */
.moss {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.pillar {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.endorsement-section .section-title {
  margin-bottom: 68px;
  text-align: center;
  color: var(--deep-purple-color);
}

.endorsement-text {
  font-size: 20px;
  line-height: 33px;
  font-style: italic;
  color: #4b3a71;
  margin-bottom: 20px;
}

.client-name {
  color: var(--pink-color);
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 1.4px;
}

.client-logo-wrapper {
  position: relative;
  margin-top: 70px;
  height: 150px;
  overflow-x: hidden;
}

.client-logo {
  position: absolute;
  width: 150px;
  height: 150px;
  top: 0;
  right: 100%;
  animation-name: scrollright;
  animation-duration: 15s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.client-logo-1 {
  animation-delay: calc(30s / 8 * (8 - 1) * -1);
}

.client-logo-2 {
  animation-delay: calc(30s / 8 * (8 - 2) * -1);
}

.client-logo-3 {
  animation-delay: calc(30s / 8 * (8 - 3) * -1);
}

.client-logo-4 {
  animation-delay: calc(30s / 8 * (8 - 4) * -1);
}

/* Animation */
@keyframes scrollright {
  to {
    right: -150px;
  }
}

.endorsement-link {
  font-size: 25px;
  line-height: 20px;
  font-weight: 700;
  text-decoration: underline;
  display: inline-block;
  margin-top: 77px;
  color: #171745;
  transition: 0.3s ease;
}

.endorsement-link:hover {
  color: var(--pink-color);
}

/* Donate Section CSS */
.donation-section {
  background: url(../assets/Map-Chatham-County.png), #ced0f8;
  background-repeat: no-repeat;
  background-size: cover;
}

.donate-section .section-title {
  font-size: 36px;
  line-height: 40px;
}

.donate-btn-wrapper {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  align-items: center;
  justify-content: center;
  margin-top: 40px;
  gap: 16px;
}

.donate-btn {
  padding: 20px 45px;
  border-radius: 3px;
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  background: var(--deep-purple-color);
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
  text-align: center;
}

.donate-btn:hover {
  background: #fff;
  color: var(--deep-purple-color);
}

.transparent-btn {
  background: transparent;
  border: 3px solid var(--deep-purple-color);
  color: var(--deep-purple-color);
}

.transparent-btn:hover {
  background: var(--deep-purple-color);
  color: #fff;
}

/* Slider */
.facebook-badge-wrapper {
  position: absolute;
  top: -25px;
  left: 7vw;
  z-index: 2;
}

.facebook-badge {
  background: var(--pink-color);
  position: relative;
  width: 70px;
  height: 70px;
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.facebook-badge::after {
  position: absolute;
  top: 0;
  left: -8px;
  width: 0;
  height: 0;
  background: transparent;
  content: "";
  border-bottom: 25px solid var(--deep-purple-color);
  border-left: 8px solid transparent;
  z-index: -1;
}

.owl-carousel {
  margin-top: 105px;
}

.slider-item {
  width: 60vw;
  background: #fff;
  border-top: 9px solid #ffcd00;
  border-bottom: 9px solid #ffcd00;
  padding: 32px;
  align-items: start;
  gap: 16px;
  margin-bottom: 20px;
}

.customer-img {
  width: 60px !important;
}

.customer-handle {
  font: 16px;
  line-height: 24px;
  font-weight: 700;
  margin-right: 16px;
  color: #4b3a71;
  text-decoration: none;
}

.review-date {
  font-size: 14px;
  line-height: 20px;
  color: #6b7280;
}

.review-text {
  margin-top: 15px;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  color: #402673;
}

.review-action-btn-wrapper {
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  width: 140px;
  display: flex;
  justify-content: space-around;
  background: var(--primary-color);
  padding: 8px 16px;
  border-radius: 3px;
}

.review-action-btn {
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}

.review-action-btn:hover {
  color: #ffcd00;
}

.owl-next,
.owl-prev {
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--primary-color) !important;
  color: #fff !important;
  font-size: 16px;
  border-radius: 50%;
  transition: 0.3s ease;
}

.owl-next:hover,
.owl-prev:hover {
  background: var(--pink-color) !important;
}

.owl-prev {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.owl-next {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

/* Gallery Image CSS */
.gallery-image {
  width: 100vw;
}

/* Footer CSS */
footer {
  background: var(--primary-color);
  padding: 50px 0;
  color: #fff;
}

/* .footer-upper-content {
  padding: 40px 0;
}

.footer-logo-wrapper {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.footer-logo {
  object-fit: cover;
  height: 260px;
  width: 260px;
}

.privacy-link {
  margin: 40px auto 17px;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  line-height: 20px;
  letter-spacing: 1.4px;
  color: rgba(255, 255, 255, 0.7);
  transition: 0.3s ease;
}

.privacy-link:hover {
  color: #ffcd00;
}

.footer-social-links-wrapper {
  display: flex;
  justify-content: center;
  gap: 24px;
  margin-bottom: 24px;
}

.footer-social {
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}

.footer-social:hover {
  color: #ffcd00;
}

.contact-text span {
  color: #ffcd00;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.contact-text a {
  font-weight: 400;
  color: rgba(255, 255, 255, 0.7);
  transition: 0.3s ease;
}

.contact-text a:hover {
  color: #ffcd00;
}

.footer-lower-content {
  border-top: 4px solid #ffcd00;
  padding: 17px 7px;
}

.footer-text {
  padding: 16px 0;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 3px;
  max-width: 513px;
  margin: auto;
}

.footer-text p {
  font-size: 12px;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.7);
} */

.footer-title {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 30px;
}

footer .info {
  font-size: 16px;
  margin-bottom: 12px;
}

footer .footer-links {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

footer .footer-link {
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}

footer .footer-link:hover {
  color: var(--secondary-color);
}

.footer-logo-link {
  height: 100px;
  display: inline-block;
}

.footer-logo {
  width: 100%;
  margin-left: -30px;
  margin-top: -100px;
}

.footer-btn {
  padding: 10px 20px;
  background: #c91d53;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  border-radius: 3px;
  text-decoration: none;
  transition: 0.3s ease;
  display: inline-block;
  margin-top: 20px;
}

.volunteer-btn {
  background: var(--secondary-color);
  color: var(--primary-color);
}

.volunteer-btn:hover {
  background: #fff;
}

.footer-text {
  border: 1px solid var(--secondary-color);
  padding: 10px;
  margin: 20px 0;
}

.copyright-text {
  font-size: 14 px;
}
